body {
	background: #ff6734 url(../images/bg.png) 0 0 repeat-x;
}
.clear { clear: both;}
.right { text-align: right; }
.italic { font-style: italic;}
#wrapper {
	width: 920px;
	margin: 0 auto;
}
#content {
	float: left;
	width: 920px;
	width: 890px !important;
	background: transparent url(../images/wrapper-bg.png) 0 0 repeat-y;
	padding: 0 15px;
}

#msg_infos {
	color: #fff;
	font-size: 11px;
	line-height: 13px;
	text-align: left;
	position: absolute;
	/*background: transparent url(../images/carte-bg.png) 0 0 repeat;*/
	background-color: #333;
	border: 2px dotted #666;
	margin: 218px 0 0 325px;
	padding: 5px;
	width: 140px;
	height: 65px;
	visibility : hidden;
	opacity : 0.8 ;
  	-moz-opacity : 0.8 ;
	filter : alpha(opacity=80);
	z-index: 1000;
}
#msg_infos h3 { color: #ddd; margin: 0; padding: 0; color: #f63;}
#msg_infos p { margin: 0; padding: 0; text-align: left; }

.image_container { text-align: center; }

/***********************************/
.diaporama { margin: 30px 0 0 0; }
.diaporama div {
  float: left;
  margin: 2px;
  padding: 0;
}
.diaporama div img {
  padding: 0;
  margin: 0;
  border: 3px solid #999;
  width: 90px;
}
.diaporama div img:hover { border: 3px solid #fd8105; }
#ecran { text-align: center; }


.ce_hyperlink { text-indent: 10px; margin-left: 20px; background: transparent url(../images/puces/right_small.png) 0 5px no-repeat; }


.href_pdf { text-indent: 22px; background: transparent url(../images/puces/pdf.jpg) 0 0 no-repeat; display: block; }

/**********************************************************/

label { float: left; width: 110px; }
#contact .text { width: 260px; }
#contact .submit_container { margin-left: 320px; }
#contact .erreur { color: #f00; margin: 0 0 0 10px; }
/*
input[type=submit] {
	width: 90px;
	background-color: #f9b407;
	color: #790e11;
	cursor: pointer;
}
*/
th { font-weight: bold; }
th, td { border-bottom: 1px solid #666; }
